wood burning stoves*
The moose likes BEA/Weblogic and the fly likes WL with windows 2000 professional/windows XP professional Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Products » BEA/Weblogic
Bookmark "WL with windows 2000 professional/windows XP professional" Watch "WL with windows 2000 professional/windows XP professional" New topic
Author

WL with windows 2000 professional/windows XP professional

Frank Sikuluzu
Ranch Hand

Joined: Dec 16, 2003
Posts: 116
I have WL installed on windows 2000 professional. I am thinking about buying a new PC which comes with a windows XP professional. My simple question is --

Is windows XP professional compatible with WL 8.x AND 7.x ? Is there drawback if I installl WL on XP professional compared with on 2000 professional ?
Scott Dunbar
Ranch Hand

Joined: Sep 23, 2004
Posts: 245
The BEA 8.1 and 7.0 docs say that either will work for you.
[ November 01, 2004: Message edited by: Scott Dunbar ]

<a href="http://forums.hotjoe.com/forums/list.page" target="_blank" rel="nofollow">Java forums using Java software</a> - Come and help get them started.
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: WL with windows 2000 professional/windows XP professional
 
Similar Threads
memory hog IDE's
Timer stopped automatically?
IntelliJ's IDEA
TomCat ok on XP?
Getting "Unspecified" Java Script Error When trying to save a File.